/* CSS Document */
.row_wrapper{
  width:100% !important;
  max-width: 100%; 
  min-width:100% !important; 
  margin: 0 auto; 
}
.body-externo{
	height:100%;
	margin:0;
	padding:0;
	background:url(../images/index/body-ext.png);
	background-repeat:repeat;
	text-align: center;
		}
.header-index{
	height:215px;
	background-image:url(../images/index/header.png);
	background-repeat: no-repeat;
	}
.logo-P{
        background-color: #333333;
        padding: 8px;
        height: 60px;
        }

.tit-index{
        font-family: 'Lato', sans-serif;
        font-size: 20px;
        font-weight: 300;
        color: #4c4c4c;
        padding: 8px;
        line-height: 150% !important;
            
        }
.tit-ingresa{
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        font-weight: 300;
        color: #ffffff;
        padding: 8px;
        line-height: 150% !important;
            
        } 
.orbit-wrapper .orbit-caption {
    font-family: 'Lato', sans-serif !important;
     font-weight: 400 !important;
    background: rgba(255, 255, 255, 0.6)!important;
    z-index: 30 !important;
    color: #333333 !important;
    text-align: center !important;
    padding: 7px 0 !important;
    font-size: 3.3rem !important;
    position: absolute !important;
    right: 0 !important;
    bottom: 0px !important;
    width: 100% !important;
}

.cartel{
	background-image:url(../images/index/cartel.png);
	background-repeat:no-repeat;
	text-align: left;
	height: 205px;
}	
.login{
	height:205px;
	background-image:url(../images/index/login.png);
	background-repeat:no-repeat;
	text-align: left;
	}
.ingresar{
	width:151px;
	height:34px;
	background-image:url(../images/index/ingresar.png);
	background-repeat:no-repeat;
	}
.photo{
	height:636px;
	background-image:url(../images/index/photo.png);
	background-repeat:no-repeat;
	}
.footer-index{
	height:340px;
	background-image:url(../images/index/footer.png);
	background-repeat:repeat-x;
	}
#footer-soporte{
	height:60px;
	background-image:url(../images/footer/index-portalge_03.png);
	background-repeat: no-repeat;
	}
#footer-educare{
	height:61px;
	background-image:url(../images/footer/index-portalge_06.png);
	background-repeat:no-repeat;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}
#footer-siguenos{
	height:69px;
	background-image:url(../images/footer/index-portalge_08.png);
	background-repeat:no-repeat;
	}
.enabled{
	color: #2BA6CB;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
.disabled{
	
}
